@charset "utf-8";

@font-face {
    font-family: 'BitterBold';
    src: url('fonts/Bitter-Bold-webfont.eot');
    src: url('fonts/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bitter-Bold-webfont.svg#bitterbold') format('svg'),
         url('fonts/Bitter-Bold-webfont.ttf') format('truetype'),
         url('fonts/Bitter-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapRegular';
    src: url('fonts/Asap-Regular-webfont.eot');
    src: url('fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Asap-Regular-webfont.svg#bitterbold') format('svg'),
         url('fonts/Asap-Regular-webfont.ttf') format('truetype'),
         url('fonts/Asap-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	color:#494948;
	font-family: 'AsapRegular';
	font-size:13px;
	
}

h3 {
	font-family: 'BitterBold';
	color:#bd2124;
	
}


label { 
        width:350px; 
        display:block; 
		margin:10px 0 2px 0;
		
}

.formWrapper {
    height: auto;
    margin: 0 auto;
    width: 600px;
	

}

div.data {
	margin:0 auto;
	width:400px;
}

th {
	text-align:left;
}

div.data h1 {
	display:none;
}

fieldset { border: 0px; margin:0px; }
legend { display:none; }

.hide {
	display: none;
}
input, textarea {
	width: 350px;
    margin-bottom: 0px;
}

select {
    width: 350px;
    margin-top: 0px;
}
#datecodeimg {
	left: 0px;
	float: right;
	position:relative;
	z-index:10000;
	}
.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
}
select, input {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 12px !important; font-weight: normal;
}

  .error {
	  color:#F00;
	  
  }
  div.submit {
	  width:95px;
	  float:right;
  }
  div.buttons {
	  width:220px;
	  vertical-align:bottom;
  }
  div.back {
	  float:left;
  }
  .btn {
	-moz-box-shadow:inset 0px 1px 35px 0px #dbdbdb;
	-webkit-box-shadow:inset 0px 1px 35px 0px #dbdbdb;
	box-shadow:inset 0px 1px 35px 0px #dbdbdb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #efeae6) );
	background:-moz-linear-gradient( center top, #fff 5%, #efeae6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#efeae6');
	background-color:#fff;
	-moz-border-radius:105px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #dbdbdb;
	display:inline-block;
	color:#bd2124;
	font-family:'BitterBold'; 
	font-size:15px !important;
	font-weight:normal;
	padding:1px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #faf6f5;
	cursor:pointer;
	max-width:120px;
	margin-left:10px;
	text-transform:uppercase;
	vertical-align:text-top;
	
}.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #efeae6), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #efeae6 5%, #fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeae6', endColorstr='#fff');
	background-color:#efeae6;
}.btn:active {
	position:relative;
	top:1px;
}

 a.btn {
	 color:#bd2124;
	 text-decoration:none;
	 margin-top:2px;
	 padding:1px 24px;
 }

 
 

